
D4Science Infrastructure - Task #9912

Make a script to create all production context in new resource registry

Oct 09, 2017 12:14 PM - Luca Frosini

Status: Closed Start date: Oct 09, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Task #9899: Please provide the list of ... Closed Oct 05, 2017

History

#1 - Oct 09, 2017 12:26 PM - Luca Frosini

- Blocked by Task #9899: Please provide the list of all production contexts added

#2 - Oct 09, 2017 12:42 PM - Luca Frosini

- % Done changed from 0 to 50

#3 - Oct 25, 2017 12:37 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
